Subject: Re: RE: [TI994A] Myarc FDC woes..

From: [email-masked]
Date: Tue, 21 Aug 2012 17:43:12 -0500 (CDT)

Actually, it's my opinion that the Geneve and HFDC are a perfect marriage. I like that setup better than the Geneve SCSI and IDE, although the SCSI does work well with the Geneve too and the way prices are going for MFM drives the SCSI is cheaper to operate and maintain.

On 08/21/12, Insane Multitasker<[email-masked]> wrote:

Amen to that!   Although as hard drive controller the HFDC is usually rock solid so long as you have a good drive, good power supply, and replace the HFDC regulators & tranceivers.   As for controlling floppies I've rarely had issues, but since the floppies and hard drives share some common control lines which are affected by termination on the devices,  some chips can't handle the load and fail in the process.

To: [email-masked]
From: [email-masked]
Date: Tue, 21 Aug 2012 16:36:20 -0500
Subject: Re: Re: Re: [TI994A] Myarc FDC woes..

No, the HFDC has it's own set of anomalies.  ;)

On 08/21/12, Gregory McGill<[email-masked]> wrote:

It's not :)  I am an equal opportunity bash-er of all technology. Everything sucks equally in its own special way.

I love my quirky myarc products as well as my corcomp and foundation and Millers graphics etc.. so please don't misconstrue my surprise at freezer-treatment as anything else.

I asked a valid question as well: Is the HFDC also susceptible to this?

Greg

On Tue, Aug 21, 2012 at 12:15 PM, <[email-masked]> wrote:

Corcomps are not without problems, Greg. Let's not turn this into another bashing MYARC thread. This is one of reason's I hate trying to help people on line.

On 08/21/12, Gregory McGill<[email-masked]> wrote:

Another day I'm happy I have a corcomp fdc in the 4/a.. sheesh stick it in the freezer? really?   Is the HFDC also susceptible to this?

Greg

On Tue, Aug 21, 2012 at 11:42 AM, <[email-masked]> wrote:

Sorry to get to this late, Ernie. Sounds like you may be getting bit by the crystal circuit bug. By any chance were you experiencing hot weather when this originally happened? Were you in unairconditioned space? There is a temperature sensitive thing that happens that makes the crystal circuit "broadcast" instead of "pulse". Try putting the card in the freezer for about 15 minutes then try it and see what happens.

Michael Becker came up with a fix for this by replacing the crystal circuit with an oscillator circuit. That mod makes the MYARC FDC a rock solid controller. The only problem is that I have the only functioning example and the GAL has security so I haven't been able to make additional GALs. Michael Becker has not been able to send me the GAL file so I can program GALs and upgrade all the MYARC FDC Controllers still remaining. Doing the calculations for the GAL myself is above my abilities.